
body,
td,
th {
  font-size: 14px;
  font-family: PingFangSC-Light, "helvetica neue", "hiragino sans gb", tahoma, "microsoft yahei ui", "microsoft yahei", simsun, sans-serif;
}

body {
  margin-left: 0px;
  margin-top: 0px;
}

.menuStyle {
    color: #333;
    font-size: 18px;
    padding-left: 40px;
    padding-top: 10px;
    float: left;
    font-weight: bold;
}

.galleryContainer {
  width: 100%;
}

.galleryImage {
  background-color: rgba(30, 32, 34);
  width: 340px;
  height: 200px;
  overflow: hidden;
  float: left;
}

.info {
  margin-left: 10px;
  font-family: arial;
  padding: 3px;
}

.info h2 {
  color: gray;
  font-size: 16px
}

.info p {
  color: white
}

.clear {
  clear: both;
  margin-top: 10px;
}
		